/*
 * jQuery Nivo Slider v3.2
 * http://nivo.dev7studios.com
 *
 * Copyright 2012, Dev7studios
 * Free to use and abuse under the MIT license.
 * http://www.opensource.org/licenses/mit-license.php
 */
 
/* The Nivo Slider styles */
.nivoSlider 								{position:relative; width:100%; height:auto; overflow: hidden;}
.nivoSlider img 							{position:absolute; top:0; left:0; max-width: none;}
.nivo-main-image 							{display: block !important; position: relative !important;  width: 100% !important;}

.nivoSlider a.nivo-imageLink 				{position:absolute; top:0; left:0; width:100%; height:100%; border:0; padding:0; margin:0; z-index:6; display:none; background:white;  filter:alpha(opacity=0);  opacity:0; }

.nivo-slice 								{display:block; position:absolute; z-index:5; height:100%; top:0;}
.nivo-box 									{display:block; position:absolute; z-index:5; overflow:hidden;}
.nivo-box img 								{display:block;}

.nivo-caption 								{position:absolute; left:0; bottom:0; background:#000; color:#fff; width:100%; z-index:8; padding: 5px 10px; opacity: 0.8; overflow: hidden; display: none; -moz-opacity: 0.8; filter:alpha(opacity=8); -webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */ -moz-box-sizing: border-box;    /* Firefox, other Gecko */ box-sizing: border-box;         /* Opera/IE 8+ */ }
.nivo-caption p 							{padding:5px; margin:0;}
.nivo-caption a 							{display:inline !important;}
.nivo-html-caption 							{display:none;}

.nivo-directionNav a 						{position:absolute; top:45%; z-index:9; cursor:pointer; }
.nivo-prevNav 								{left:0;}
.nivo-nextNav 								{right:0;}

.nivo-controlNav 							{text-align:center; padding: 15px 0; }
.nivo-controlNav a 							{cursor:pointer;}
.nivo-controlNav a.active 					{font-weight:bold;}

.theme-dark.slider-wrapper 					{background: #000 url('../img/navbg.png') repeat; padding: 10px 10px 5px; margin: 20px 0 0; height: 420px;}
.theme-dark .nivoSlider 					{position:relative; background:#fff url(../img/loading.gif) no-repeat 50% 50%; margin-bottom:10px; overflow: visible;}
.theme-dark .nivoSlider img 				{position:absolute; top:0px; left:0px; display:none;}
.theme-dark .nivoSlider a 					{border:0; display:block;}

.theme-dark .nivo-controlNav 				{text-align: center; padding: 0; position: relative; z-index: 10; bottom: 50px; left: auto; right: auto;}
.theme-dark .nivo-controlNav a 				{display:inline-block; width:11px; height:33px; background:url(../img/bullets.png) no-repeat 0 2px; text-indent:-9999px; border:0; margin: 0 2px;}
.theme-dark .nivo-controlNav a.active 		{background-position:0 100%;}
.theme-dark .nivo-directionNav a 			{display:block; width:30px; height:30px; background: url(../img/arrows.png) no-repeat; text-indent:-9999px; border:0; top: 190px; bottom: 0; z-index: 11;}
.theme-dark .nivo-directionNav a:hover 		{background-color: #333; -webkit-border-radius: 2px; -moz-border-radius: 2px; border-radius: 2px;}
.theme-dark a.nivo-nextNav 					{background-position:-16px 50%; right:10px;}
.theme-dark a.nivo-prevNav 					{background-position:11px 50%; left: 10px;}
.theme-dark .nivo-caption 					{font-family: Helvetica, Arial, sans-serif;}
.theme-dark .nivo-caption a 				{color:#fff; border-bottom:1px dotted #fff;}
.theme-dark .nivo-caption a:hover 			{color:#fff;}
.theme-dark .nivo-controlNav.nivo-thumbs-enabled {width: 80%;}
.theme-dark .nivo-controlNav.nivo-thumbs-enabled a {width: auto; height: auto; background: none; margin-bottom: 5px;}
.theme-dark .nivo-controlNav.nivo-thumbs-enabled img {display: block; width: 120px; height: auto;}